/*keto jane default-et e stileve*/
body
{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height:normal;
  color: #000;
  font-weight: normal;
  padding:0 0 30px 0;
  margin:0px ;
  background-color: #FFF;
}


td
{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height:normal;
  color: #000;
  font-weight: normal;
}

img{
	border:0;
}

div
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:normal;
	color: #000;
	font-weight: normal;
	float:left;
}

a { text-decoration: none; color:#00539E;}
a:hover { text-decoration: none; color:#0053FF;}
/*fundi i defaulteve te stileve*/
